"Archive created successfully.\n\n\"%@\"" = "아카이브가 성공적으로 생성되었습니다.\n\n\"%@\"";
"Archive expanded successfully.\n\n\"%@\"" = "아카이브가 성공적으로 확장되었습니다.\n\n\"%@\"";
"Choose a valid destination." = "유효한 대상을 선택하십시오.";
"Compress" = "압축";
"Compress completed" = "압축 완료";
"Compressing: %@ \nTo: %@" = "압축 중: %@ \n대상: %@";
"Decompress" = "압축 해제";
"Decompressing: %@ \nTo: %@" = "압축 해제 중: %@ \n대상: %@";
"Destination does not exist" = "대상이 존재하지 않습니다";
"Expand completed" = "확장 완료";
"Items remaining to compress: %d" = "압축하기 위해 남아있는 항목: %d";
"Items remaining to decompress: %d" = "압축 해제하기 위해 남아있는 항목: %d";
"Password" = "암호";
